@charset "UTF-8";
/*================================================================================================
 ================================================================================================*/
#header {
    width: 100%;
    background: #fff;
    height: 80px;
    text-align: right;
    z-index: 2;
}
#header h1{font-size:16px;}
.h_logo{height:inherit;}
@media print, screen and (min-width:1024px) {
#header {
    padding-left: -webkit-calc( 50% - 512px );
    padding-left: calc( 50% - 512px );
    padding-right: -webkit-calc( 50% - 512px );
    padding-right: calc( 50% - 512px );
}
}
.h_logo {float: left;}
.h_logo img {height: 60px; width: auto; margin: 10px;}

.logo_text {
    float: left;
    padding: 15px 0 0 0px;
    width: fit-content;
    line-height: 1;
    text-shadow: 2px 2px 1px #ffffff, -2px 2px 1px #ffffff, 2px -2px 1px #ffffff, -2px -2px 1px #ffffff, 2px 0px 1px #ffffff, 0px 2px 1px #ffffff, -2px 0px 1px #ffffff, 0px -2px 1px #ffffff;
    font-family: -apple-system, BlinkMacSystemFont, 'Noto Sans JP', "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.logo_text a{ color: var(--color-c); letter-spacing:normal; font-weight:bold; text-align:left; display:block;}
.logo_text a:hover{ color: var(--color-d);}
.logotext {font-size:20px; margin-bottom:0; padding-bottom:5px;}
.logotextb{font-size:28px; margin-bottom:0;}

.cvbox{
    display: inline-block;
    padding: 0 10px;
    margin: 0 auto 5px;
    text-align:center;
    vertical-align: middle;
}
header .cvbox, header .cvboxb{float:right;}



/*================================================
 *  TB - PC
 ================================================*/
@media screen and (max-width:1023.9px) {
.nav-pc{display:none;}
.nav-mb {
    position: fixed;
    top: 0;
    right: 0;
    height: 80px;
    width: 80px;
}
/*チェックボックス等は非表示に*/
.nav-unshown {display:none;}

/*MENU ボタン*/
#nav-open {
    display: inline-block;
    width: 80px;
    height: 80px;
    vertical-align: middle;
    margin: 0;
    padding: 30px;
    float: right;
    background: rgb(238 238 238 / 80%);
    position: absolute;
    top: 0;
    right: 0;
}
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;
  width: 20px;
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {bottom: -8px;}
#nav-open span:after {bottom: -16px;}

/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  right: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;/*最前面に*/
  width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
 /* max-width: 330px;最大幅（調整してください）*/
  height: 100%;
  background: #fff;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);/*左に隠しておく*/
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}
.hamburger-top {
  position: relative;
  background-color: var(--color-e);
  text-align: center;
  padding: 5px 5px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 5px;
  color: #fff;
}
.humburger-top .cancel{
    display: inline-block;
    padding: 10px 3px;
}
.cancel {
  display: inline-block;
  position: absolute;
  cursor: pointer;
  top: 7px;
  right: 15px;
  width: 2px;
  height: 20px;
  background: #fff;
  transform: rotate(45deg);
  z-index: 99;
}
.cancel:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: -9px;
    width: 20px;
    height: 2px;
    margin-top: -1px;
  background: #fff;
}
nav#g-menu {
	width:100%;
	background:#fff;
	box-shadow:0 1px 2px #d0d8dc;
	zoom:1;
height: inherit;
}
nav#g-menu:after {
	content:'';
	display:block;
	clear:both;
}
	nav#g-menu ul.gmenu {
		margin:0;
		padding:0 0 150px;
		}

	nav#g-menu .inner > ul.gmenu {
		z-index:2;
		overflow:auto;
		position:fixed;
		top:60px;
		right:0;
		width:100%;
		height:88%;
		height:-webkit-calc(100% - 53px);
		height:calc(100% - 53px);
	}
	nav#g-menu li {
		position:relative;
		width:100%;
		float:none;
		margin:0;
		text-align:left;
		list-style:none;
		border-bottom:1px solid #999;
		background:#fff;
	}
	nav#g-menu li:first-child {
		border-top:0;
	}
	nav#g-menu li li:last-child {
		border-bottom:0;
	}
	nav#g-menu li a {
		display:block;
		padding:10px 10px;
		color:#333;
		text-decoration:none;
		background:#fff;
	}
	nav#g-menu li a:hover {
		color:#111;
		background:#efede9;
	}
nav#g-menu li a:before {
  content:"■";
  color: var(--color-c);
  margin-right: 10px;
}

	nav#g-menu ul ul {
		border-top: 1px dotted #999;
	}
	nav#g-menu li li a {
		box-sizing:border-box;
		width:100%;
		padding:10px 10px 10px 10px;
		text-align:left;
	}

	nav#g-menu li li li a {
		padding:10px 10px 10px 15px;
	}

nav#g-menu li li a:before{
  font-family: "Font Awesome 6 Free";
  content: "\f0da";
  font-weight: 900;
  color: var(--color-d);
  margin-right: 0.5em;
  margin-left: 0.5em;
}
}



/*================================================
 *  MB - TB
 ================================================*/
@media screen and (max-width:767.9px){
#header {height:60px;}
.nav-mb {height:60px; width:60px;}
.h_logo img {height:40px; margin:10px;}
.logo_text{padding:10px 0 0 0px;}
.logotext{font-size:12px;}
.logotextb{font-size:20px;}
#header .shine-button, #header .shine-buttonb {margin: 10px auto 0;}
.shine-button a, .shine-buttonb a {padding:2px 8px;}
/*MENU ボタン*/
#nav-open {
    display: inline-block;
    width: 60px;
    height: 60px;
    vertical-align: middle;
    margin: 0;
    padding: 20px;
    float: right;
}
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;
  width: 20px;
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {bottom: -8px;}
#nav-open span:after {bottom: -16px;}
}

@media screen and (max-width: 414px){
#nav-open{
    width: 35px;
    height: 35px;
    vertical-align: middle;
    margin: 12px 5px 12px 0;
    padding: 18px;
}
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 2px;
  width: 15px;
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {bottom: -6px;}
#nav-open span:after {bottom: -12px;}
#nav-open span{
    top: 11px;
    right: 10px;
}
}
@media screen and (max-width:320px){
.logo_text{padding:15px 0 0 0px;}
.logotextb{font-size:13px;}
}



/*================================================
 *  PC
 ================================================*/
@media print, screen and (min-width:1024px) {
.nav-pc{display:block;}
.nav-mb {display:none;}

#g-menu {
    background: #f0f0f0;
    width: 100%;
text-align:center;
height:40px;
z-index: 2;
}
  nav#g-menu ul {
    display: inline-flex;
    height: 31px;
  }
  nav#g-menu li {
    position: relative;
    padding:0 1em;
  }
  nav#g-menu li:last-child {
    margin-right: 0;
  }
  nav#g-menu li i {
    font-size: 16px;
    margin-left: 5px;
  }
  nav#g-menu li a {
    position: relative;
    display: block;
    text-align: left;
    line-height: 40px;
    font-size: 14px;
    letter-spacing: 0.2em;
    color: #000;
    font-weight: 400;
  }
  nav#g-menu li.menu-item-has-children > a:after {line-height:1; font-family: "Font Awesome 6 Free"; content: "\f107"; font-weight:600; list-style-type:none; padding-left: 5px; font-size: 14px;}
  nav#g-menu .sub-menu {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    display: inline-table;
    position: absolute;
    top: 50px;
    left: 0%;
    margin-left: 0px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    background: #f3f3f3;
  }
  nav#g-menu .sub-menu a {
    display: block;
    border-bottom: none;
    padding: 12px 12px 12px 18px;
    line-height: 1.1;
  }
  nav#g-menu .sub-menu a:hover:after {
    content: none;
  }
  nav#g-menu .sub-menu li {
    display: block;
    font-size: 16px;
    padding: 0;
    margin: 0;
    background: #f3f3f3;
    width:100%;
  }
  nav#g-menu .sub-menu li:last-child {
    border-bottom: none;
  }
  nav#g-menu ul > li:hover {
    -webkit-transition: all .5s;
    transition: all .5s;
  }
  nav#g-menu .current-menu-item a, nav#g-menu .current-menu-parent a {
    color:#000;
  }
  nav#g-menu ul > li:hover a {
    color: var(--color-e);
  }
  nav#g-menu li:hover ul.sub-menu {
    top: 40px;
    visibility: visible;
    opacity: 1;
    z-index: 9999;
  }
  nav#g-menu li ul li:after {
    content: none;
  }
 nav#g-menu li:hover ul.sub-menu a {
    color: var(--color-a);
  }
  nav#g-menu .sub-menu li a:hover {
    background: #efecec;
  }

}

/*================================================
 *  search box
 ================================================*/
.sb {
    width: 100%;
    margin:0;
    padding: 0;
    display: block;
    clear: both;
    overflow: hidden;
}
.sb_cat {
    overflow: hidden;
    width:100%;
    margin: 0.8em 1em 0.8em 0;
    text-align: center;
    position: relative;
    border-radius: 2px;
    border: 2px solid var(--color-e);
    background: #ffffff;
    float: left;
    padding: 0 0.5em;
}
.sb_cat select {
    cursor: pointer;
    width: 100%;
    text-indent: 0.01px;
    text-overflow: ellipsis;
    border: none;
    outline: none;
    background: transparent;
    background-image: none;
    box-shadow: none;
    -webkit-appearance: none;
    appearance: none;
    padding: 0.8em 2em 0.8em 0.5em;
    color: var(--color-e);
    margin: unset;
    font-weight: bold;
}
.sb_cat select option{font-weight: bold;}
.sb_cat select::-ms-expand {
    display: none;
}
.sb_cat::before {
	position: absolute;
	top: 1.15em;
	right: 0.8em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid var(--color-e);
	pointer-events: none;
}
.sb_sub{display:none;}
/*
.sb_sub{overflow:hidden; float:right; text-align:center; margin: 0.8em 0 0.8em 0;}
.sb_sub input[type="submit"]{border:2px solid var(--color-e); color:var(--color-e); background: #fff; padding:0.8em 0.8em 0.8em; margin: unset; font-weight: bold;}
.sb_sub:hover {
    color:#fff);
    background: var(--color-e);  
}*/
.sb_s {
    overflow: hidden;
    width: -webkit-calc(88% - 3em);
    width: calc(88% - 3em);
    margin: 0.8em 1% 0.8em;
    text-align: center;
    position: relative;
    border-radius: 2px;
    border: 2px solid var(--color-e);
    background: #ffffff;
    float: left;
}
.sb_s input[name="s"]::placeholder{color:var(--color-e);}
.sb_s input[name="s"]{
	width: 100%;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	padding: 0.8em 2em 0.8em 0.5em;
	color: var(--color-e);
        margin:unset;
}
@media only screen and (min-width: 768px)
{
.sb_cat {
    max-width: -webkit-calc(50% - 5em);
    max-width: calc(50% - 5em);
}
/*.sb_sub{overflow:hidden; float:left;}*/
}

/*------------------------------------------------
　　top
------------------------------------------------*/
.mainvisual{margin-top:60px !important;}
.ov{overflow: hidden;}
@media only screen and (max-width: 414px)
{
.topboxl,.topboxr{width:100%; margin:0 auto; padding:0; display:block; overflow:hidden;}
.topboxrl{width:100%; margin:0 auto; padding:0; display:block; overflow:hidden; text-align:center;}
.topboxrr{width:100%; margin:0 auto; padding:0; display:block; overflow:hidden; text-align:center;}
.topboxl img{border:var(--color-c) 6px solid;}
.topboxrl img{border:var(--color-a) 6px solid; width:90%; margin-top:1em;}
.topboxrr img{border:var(--color-b) 6px solid; width:90%; margin-top:1em; margin-bottom:1em;}
.topimgtb{display:none;}
.topimgpc{display:none;}
}
@media only screen and (max-width: 768px) and (min-width: 414.1px)
{
.topboxl,.topboxr{width:100%; margin:0 auto; padding:0; display:block; overflow:hidden;}
.topboxrl{width:100%; margin:0 auto; padding:0; display:block; overflow:hidden; text-align:center;}
.topboxrr{width:100%; margin:0 auto; padding:0; display:block; overflow:hidden; text-align:center;}
.topboxl img{border:var(--color-c) 6px solid;}
.topboxrl img{border:var(--color-a) 6px solid; width:90%; margin-top:1em;}
.topboxrr img{border:var(--color-b) 6px solid; width:90%; margin-top:1em; margin-bottom:1em;}
.topimgmb{display:none;}
.topimgpc{display:none;}
}
@media only screen and (min-width: 768.1px)
{
.topboxl{width:66.666%; float:left; margin:0 auto; padding:0; display:block; overflow:hidden;}
.topboxr{width:33.333%; float:right; margin:0 auto; padding:0; display:block; overflow:hidden;}
.topboxrl{width:100%; margin:0; padding:0; display:block; overflow:hidden;}
.topboxrr{width:100%; margin:0; padding:0; display:block; overflow:hidden;}
.topboxl img{border:var(--color-c) 6px solid;}
.topboxrl img{border:var(--color-a) solid; border-width:4.5px 6px 4.5px 6px; width:100%;}
.topboxrr img{border:var(--color-b) solid; border-width:4.5px 6px 4.5px 6px; width:100%;}
.topimgmb{display:none;}
.topimgtb{display:none;}
}
p.topimgpc, p.topimgtb, p.topimgmb{margin-bottom:0;}
/*
#swiper01{padding:10px; background:var(--color-c); overflow:hidden;}
.swiper-button-prev, .swiper-button-next{color: var(--color-f);}
.swiper-pagination-bullet-active { background: var(--color-f);}
.swiper-button-prev:after, .swiper-button-next:after{font-size:1.5em; font-weight:bold;}
.swiper-container-horizontal>.swiper-pagination-bullets{bottom:5px;}
.swiper-slide{ height: auto; }
.swiper-in{ height: 100%; }
*/

/*================================================
 *  footmenu
 ================================================*/
footer{background-color:#ccc; text-align:center; width:100%; padding-bottom:10px;}
@media only screen and (max-width: 999.9px){
.fixf{position:fixed; bottom:5px; width:100%; padding-bottom:0;}
/*footer{padding-bottom: 110px;}*/
header .cvbox{display:none;}
}
@media print, screen and (min-width: 1000px)
{
.fixf{display:none;}
}
.copyright, .copyright a{color:#555; font-size:12px; font-weight:400; line-height:1.2; margin:0 auto;}

.cvbtn {
    position: fixed;
    right: -webkit-calc(50% - 135px);
    right: calc(50% - 135px);
    bottom: 1em;
    height: 80px;
    color: #fff;
    text-align: center;
    width: 270px;
    z-index:2;
}
.cvbtn a {
    display: block;
    background: var(--color-btn);
    font-size: 20px;
    height: 80px;
    letter-spacing: .1em;
    border: solid 1px var(--color-btn);
    border-radius:5px;
}
.cvbtn em {
    color: #fff;
    line-height: 1;
    display: block;
    margin: 18px 0px 0px 5px;
    float: left;
    font-size: 40px;
letter-spacing:0;
}
.cvbtn span {
    display: block;
    padding-top: 6px;
    height: 17px;
    color: #fff;
    font-size: 22px;
    text-align: center;
}
.cvbtn small {
    display: block;
    padding-top: 13px;
    height: 20px;
    color: #ffff00;
    font-size: 26px;
    text-align: center;
    font-weight:bold;
}

@media print, screen and (min-width: 1000px)
{
.cvbtn {left:1em;}
.copyright{ padding-bottom: 0.5em;}
}

/*================================================
 *  サイドメニュー
 ================================================*/
#sidebar{background: #f3f3f3;}
ul#menu-side_menu {overflow: auto;}
#menu-side_menu li, .widget li{
	margin:0;
	padding:0;
	list-style:none;
}
#menu-side_menu li a:before, .widget li a:before{
	content:"■";
	color:var(--color-a);
	padding-right: 0.5em;
	padding-left: 0.8em;
}
#menu-side_menu li a, .widget li a {
	display:block;
	color:#555;
	border-bottom:1px solid #111;
	text-decoration:none;
	padding:10px 0.2em 10px 2em;
	text-indent: -2.1em;
}
#menu-side_menu li a:hover, .widget li a:hover{
	background:#eee;
}
#menu-side_menu ul li.menu-item-has-children > a:before{
	content:"■";
	color:var(--color-c);
}
#menu-side_menu ul.sub-menu {margin-bottom:0; padding-left:0.6em;}
#menu-side_menu ul.sub-menu li{margin:0; padding: 0; text-indent: 1em;}
#menu-side_menu ul.sub-menu li a:before{
	content: "\025b6";
	color:var(--color-a);
}
#sidebar img{width:100%; max-width:320px; height:auto; margin-left:-webkit-calc(50vw - 160px); margin-left:calc(50vw - 160px); margin-right:-webkit-calc(50vw - 160px); margin-right:calc(50vw -160px); margin-top:0.8em; margin-bottom:0.8em;}
@media only screen and (min-width: 768px) and (max-width: 1023.9px)
{
#menu-side_menu li, .widget li{width:50%; float:left;}
#menu-side_menu li:nth-child(1n), .widget li:nth-child(1n){border-right: 1px groove rgba(112, 111, 111, 0.5);}
#menu-side_menu ul.sub-menu li{width: 100%; border-right: unset;}
#sidebar img{width:40%; height:auto; margin:1em 5% 0.8em; float:left; max-width:unset;}
}
@media print, screen and (min-width: 1024px)
{
#menu-side_menu li, .widget li{border:none; margin-top:1px;}
#menu-side_menu li:nth-child(1n), .widget li li:nth-child(1n){border-right: none;}
#sidebar img{width:40%; height:auto; margin:1em 5% 0.8em; float:left; max-width:unset;}
}
@media print, screen and (min-width: 1150px)
{
#sidebar img{width:100%; height:auto; margin:0.2em 0; max-width:unset;}
}
@media screen and (min-width: 1150px){
.side-fixed {
    position: fixed !important;
    top: 40px;
    left:-webkit-calc(50vw - 575px);
    left:calc(50vw - 575px);
    width: 250px;
    margin: 0;
    z-index: 2;
    background: #f3f3f3;
}
}

#Sidefixed div.widget_text div.textwidget {
    margin:0 auto;
}

.menu-fixed{
    position: fixed !important;
    top: 0px;
}



/*================================================
　　shine-button
.shine-button, .shine-buttonb {
	margin: 1em auto;
	text-align: center;
	display: block;
	border-radius: 5px;
	cursor: pointer;
	position: relative;
	overflow:hidden;
        width: fit-content;
}
.shine-button {background: #1dcd00;}
.shine-buttonb {background: var(--color-a);}
#header .shine-button, #header .shine-buttonb, #header .toptell {margin: 15px auto 0;}
.shine-button a, .shine-buttonb a {
    display: block;
    width: fit-content;
    box-shadow: 0 3px 0 #808080;
    padding: 8px 20px;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    text-decoration:none;
} 
.mainbox .shine-button a, .mainbox .shine-buttonb a, .mainbox .shine-button a:hover, .mainbox .shine-buttonb a:hover {color: #fff;}
.shine-button::before, .shine-buttonb::before {
	content: "";   
	position: absolute;
	display: block;
	background: linear-gradient(to right,rgba(255,255,255,0), rgba(255,255,255,0.9));
	width: 50px;
	height: 50px;
	top: -60px;
	left: -60px;
	animation-name:shine-run;
	animation-delay:0s;
	animation-duration: 3s;
	animation-timing-function: ease-in;
	animation-iteration-count: infinite;
}
@keyframes shine-run {
    0% {
        transform: scale(0) rotate(50deg);
        opacity: 0;
    }

    40% {
        transform: scale(1) rotate(50deg);        
        opacity: 1;
    }
 
    100% {
        transform: scale(250) rotate(50deg);
        opacity: 0;
    }
}
.toptell{
    display: block;
    width: fit-content;
    font-size: 16px;
    font-weight: bold;
    color: var(--color-a);
    border:2px solid var(--color-a);
    background: #fff;
    padding: 3px 20px;
    margin: 1em auto;
    line-height: 1.2;
  border-radius: 4px;
  text-decoration: none;
}
 ================================================*/
/*================================================
<div class="fix-bg" style="background-image:url(https://url/wp-content/uploads/toppc.jpg);">
<div class="fix-in"></div>
</div>
background-position 横　縦
fixedの場合
.fixbg{
  width: 100vw;
  height:55vw;
  height: -webkit-calc(100vh - 120px);
  height: calc(100vh - 120px);
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
  background-repeat:no-repeat;
  position: relative;
}
.fixin{
    width: -webkit-calc(100% - 10vw);
    width: calc(100% - 10vw);
    position: absolute;
    top: -webkit-calc(50% + 60px);
    top: calc(50% + 60px);
    left: 5vw;
    transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    font-size: -webkit-calc(100vw / 23);
    font-size: calc(100vw / 23);
}
.fixin p{font-weight:bold; color:#333;}
 ================================================*/
/*================================================
.fix-bg{
  width: 100vw;
  height:55vw;
  background-size: cover;
  background-position: center center;
  background-repeat:no-repeat;
  position: relative;
}
.fix-in{
    display: block;
    overflow: hidden;
    clear: both;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: 90%;
    position: absolute;
    top: 5%;
    left: 0;
    font-size: -webkit-calc(100vw / 20);
    font-size: calc(100vw / 20);
    background: rgb(255 255 255 / 30%);
}
.fix-in p{font-weight:bold; color:#333; line-height:1.4; letter-spacing: 0.1em;}
 ================================================*/
/*================================================
　　ul.uimg
ul.uimg, ul.uimgb {
    list-style: none;
    margin: 0;
}
ul.uimg li {background: url(../images/stop.png) left 0px top 0.2em no-repeat;}
ul.uimgb li {background: url(../images/hccg.png) left 0px top 0.2em no-repeat;}
ul.uimg li, ul.uimgb li {
    background-size: 1em auto;
  font-size: -webkit-calc(100vw / 23);
  font-size: calc(100vw / 23);
    padding-left: 1.2em;
    line-height: 1.2em;
    margin-bottom: 0.5em;
}
@media print, screen and (min-width: 1024px)
{
ul.uimg li, ul.uimgb li {font-size: 1.5em;}
}
 ================================================*/